html {
  position: relative;
  min-height: 100%;
}

body {
  overflow-x: hidden;
}

body.sticky-footer {
  margin-bottom: 36px;
}

/*body.sticky-footer .content-wrapper {
  min-height: calc(100vh - 56px - 56px);
}*/

body.fixed-nav {
  padding-top: 56px;
}
.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
    border-color: #FFFFFF;
}
.content-wrapper {
  min-height: calc(100vh - 56px);
  /* padding-top: 1rem; */
  background: #fbfbfb;
}
.umbutton .btn {
    font-family: Myriad Pro;
    font-size: 14px;
}
.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 3px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
}
.mt-20
{
    margin-top:20px;
}
.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #343a40;
}

.scroll-to-top i {
  font-weight: 800;
}

.smaller {
  font-size: 0.7rem;
}

.o-hidden {
  overflow: hidden !important;
}

.z-0 {
  z-index: 0;
}

.z-1 {
  z-index: 1;
}


#mainNav .navbar-collapse {
  overflow: auto;
  max-height: 75vh;
}

#mainNav .navbar-collapse .navbar-nav .nav-item .nav-link {
  cursor: pointer;
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  float: right;
  content: '\f107';
  font-family: 'FontAwesome';
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
  content: '\f105';
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level {
  padding-left: 0;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
  display: block;
  padding: 0.5em 0;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:focus, #mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a:hover,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:focus,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a:hover {
  text-decoration: none;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level > li > a {
  padding-left: 1em;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level > li > a {
  padding-left: 2em;
}

#mainNav .navbar-collapse .sidenav-toggler {
  display: none;
}

#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
  position: relative;
  min-width: 45px;
}

#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  float: right;
  width: auto;
  content: '\f105';
  border: none;
  font-family: 'FontAwesome';
}

#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link .indicator {
  position: absolute;
  top: 5px;
  left: 21px;
  font-size: 10px;
}

#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown.show > .nav-link:after {
  content: '\f107';
}

#mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown .dropdown-menu > .dropdown-item > .dropdown-message {
  overflow: hidden;
  max-width: none;
  text-overflow: ellipsis;
}



@media (min-width: 992px) {
  #mainNav .navbar-brand {
    width: 234px;
  }
  #mainNav .navbar-collapse {
    overflow: visible;
    max-height: none;
  }
  #mainNav .navbar-collapse .navbar-sidenav {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 52px;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item {
    width: 234px;
    padding: 0;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
        padding: 1.3em 0;
		padding-left: 47px;
        padding-top: 14px !important;
		height:50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    padding-left: 0;
    list-style: none;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li {
    width: 234px;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    padding: 1em;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a {
    padding-left: 2.75em;
  }
  #mainNav .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
    padding-left: 3.75em;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link {
    min-width: 0;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
    width: 24px;
    text-align: center;
  }
  #mainNav .navbar-collapse .navbar-nav > .nav-item.dropdown .dropdown-menu > .dropdown-item > .dropdown-message {
    max-width: 300px;
  }
}

#mainNav.fixed-top .sidenav-toggler {
  display: none;
}

@media (min-width: 992px) {
  #mainNav.fixed-top .navbar-sidenav {
    height: calc(100vh - 0px);
  }
  #mainNav.fixed-top .sidenav-toggler {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: calc(100vh - 56px);
  }
  #mainNav.fixed-top .sidenav-toggler > .nav-item {
    width: 234px;
    padding: 0;
  }
  #mainNav.fixed-top .sidenav-toggler > .nav-item > .nav-link {
    padding: 1em;
  }
}

#mainNav.fixed-top.navbar-dark .sidenav-toggler {
  background-color: #212529;
}

#mainNav.fixed-top.navbar-dark .sidenav-toggler a i {
  color: #adb5bd;
}

#mainNav.fixed-top.navbar-light .sidenav-toggler {
  background-color: #dee2e6;
}

#mainNav.fixed-top.navbar-light .sidenav-toggler a i {
  color: rgba(0, 0, 0, 0.5);
}

body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler {
  overflow-x: hidden;
  width: 55px;
}

body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-item,
body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-link {
  width: 55px !important;
}

body.sidenav-toggled #mainNav.fixed-top #sidenavToggler i {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}

#mainNav.static-top .sidenav-toggler {
  display: none;
}

@media (min-width: 992px) {
  #mainNav.static-top .sidenav-toggler {
    display: flex;
  }
}

body.sidenav-toggled #mainNav.static-top #sidenavToggler i {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: 'FlipH';
}

.content-wrapper {
  overflow-x: hidden;
  background: #fffaf0;
}

@media (min-width: 992px) {
  .content-wrapper {
    margin-left: 234px;
  }
}

#sidenavToggler
{
        color: white;
    position: fixed;
    background: #1d3676;
    
    cursor:pointer;
        /*top: 268px;
        width: 52px;
        height: 52px;*/
}
#sidenavToggler i 
{
    font-weight: 800;
    color: white;
    float: left;
    font-size: 23px;
    float: left;
}
body.sidenav-toggled #sidenavToggler::after
{
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fff;
    font-size: 23px;
    font-weight:600;
    position: absolute;
        top: 9px;
    left: 17px;
}
#sidenavToggler::after
{
    content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fff;
    font-size: 23px;
    font-weight:600;
    position: absolute;
        top: 9px;
    left: 17px;
}

#sidenavToggler i {
  font-weight: 800;
}

.navbar-sidenav-tooltip.show {
  display: none;
}

@media (min-width: 992px) {
  body.sidenav-toggled .content-wrapper {
    margin-left: 55px;
  }
}

body.sidenav-toggled .navbar-sidenav {
  width: 55px;
}

body.sidenav-toggled .navbar-sidenav .nav-link-text {
  display: none;
}

body.sidenav-toggled .navbar-sidenav .nav-item,
body.sidenav-toggled .navbar-sidenav .nav-link {
  width: 55px !important;
}

body.sidenav-toggled .navbar-sidenav .nav-item:after,
body.sidenav-toggled .navbar-sidenav .nav-link:after {
  display: none;
}

body.sidenav-toggled .navbar-sidenav .nav-item {
  white-space: nowrap;
}

body.sidenav-toggled .navbar-sidenav-tooltip.show {
  display: flex;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  color: #868e96;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
  color: #fff;
    font-weight: 500;
	font-size:14px;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
  color: #f25357;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
  color: #868e96;
}

#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
  color: #adb5bd;
}

#mainNav.navbar-dark .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  color: #000;
}

@media (min-width: 992px) {
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav {
    background: #2D2D2D;
	    box-shadow: 1px 1px 10px #8e8e8e;
		    width: 234px;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a {
    color: white !important;
    background-color: #495057;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-dark .navbar-collapse .navbar-sidenav li.active a:hover {
    color: white;
  }
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #343a40;
  }
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
  color: rgba(0, 0, 0, 0.5);
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link {
  color: rgba(0, 0, 0, 0.5);
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a {
  color: rgba(0, 0, 0, 0.5);
}

#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level > li > a:hover,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:focus,
#mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level > li > a:hover {
  color: rgba(0, 0, 0, 0.7);
}

#mainNav.navbar-light .navbar-collapse .navbar-nav > .nav-item.dropdown > .nav-link:after {
  color: rgba(0, 0, 0, 0.5);
}

@media (min-width: 992px) {
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav {
    background: #f8f9fa;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a {
    color: #000 !important;
    background-color: #e9ecef;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:focus, #mainNav.navbar-light .navbar-collapse .navbar-sidenav li.active a:hover {
    color: #000;
  }
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-second-level,
  #mainNav.navbar-light .navbar-collapse .navbar-sidenav > .nav-item .sidenav-third-level {
    background: #f8f9fa;
  }
}

.card-body-icon {
  position: absolute;
  z-index: 0;
  top: -25px;
  right: -25px;
  font-size: 5rem;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

@media (min-width: 576px) {
  .card-columns {
    column-count: 1;
  }
}

@media (min-width: 768px) {
  .card-columns {
    column-count: 2;
  }
}

@media (min-width: 1200px) {
  .card-columns {
    column-count: 2;
  }
}

.card-login {
  max-width: 25rem;
}
.card-register {
  max-width: 40rem;
}

footer.sticky-footer {
  position: absolute;
  right: 0;  
  bottom: 0;
  width: 100%;
  height: 36px;
     z-index: 9999;
    background: #21325E;
}
footer.sticky-footer .text-right 
{
    margin-top: 7px;
    padding-right: 25px;
}
.form-control:disabled, .form-control[readonly]
{
        border: 1px solid #ced4da;
        box-shadow:none;
}
.sticky-footer small {
    color: white;
    margin-top: 9px;
    font-size: 12px;
}
.umbutton img
{
	    margin-bottom: 3px;
}
@media (min-width: 992px) {
  footer.sticky-footer {
    width: calc(100% - 0px);
  }
}

@media (min-width: 992px) {
  body.sidenav-toggled footer.sticky-footer {
    width: calc(100% - 55px);
  }
}
@media (max-width: 991px) {
  .fixed .row, .fixed .breadcrumb {
        margin-left: 0px !important;
  }
  #mainNav .navbar-collapse
  {
      background: white;
  }
}
.umhead
{
	font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
	padding: 9px 0px 0px 7px;
	margin: 0;
}

.insuranceimg
{
	height:99px;
    border-top: 1px solid #fff;
}
.btn-success:hover {
    color: #fff;
    background-color: #253868;
    border-color: #253868;
}
.active1{
	color: #FFFFFF !important;
    font-weight: 500;
    border-left: 2px solid #FFFFFF;	
}

    .active1:before {
        content: "";
        display: block;
        background: url("../img/arrow1.png") no-repeat;
        width: 15px;
        height: 27px;
        float: left;
        vertical-align: middle;
        margin: 6px 13px 0 -28px;
    }
.umbutton
{
	padding-top: 39px;
	float:right;
}
.bg-dark {
    background-color: #21325E!important;
}
.nav-item1
{
	    padding-top: 0px;
}
.btn-group .btn+.btn
{
	    margin-left: 0px;
}
.btn-info
{
	background: #FFFFFF;
    border-color: #FFFFFF;
}
.btn-info1
{
    font-weight:bold;
	background: #21325E;
    border-color: #21325E;
	height:32px;
   
}
.btn-info1:hover, .btnact {
    color: #21325E;
    font-weight:bold;
     background:#FFFFFF;
    border-color: #21325E;
}
.btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle), .btn-group>.btn-group:not(:first-child)>.btn, .btn-group>.btn:not(:first-child)
{
	   border-right: 1px solid #FFFFFF;
    border-radius: 0px;
}
.btn
{
	padding: .275rem 13px;
    height: 33px;
}
a:hover {
    text-decoration: none;
}
.btn-info1 img{
    padding-right:5px;
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle
{
	background-color: #21325E;
    border-color: #21325E;
}
a 
{
    color: #1d3676;
}

.sticky-footer small
{
	color:white;
}

.completed p {
    color: #d61b1b;
    margin-top: 8px;
    border: 1px solid #27bec5;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
      opacity: 1 !important;
    color: #fff;
    background: #21325E;
}
.completed .bubble:before {
        content: " ";
    position: absolute;
    left: 0%;
    bottom: 13px;
    border-radius: 1000px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
	background-color: #65d074;
    border-color: #247830;
    background-color: #27bec5;
}
.completed .bubble:after {
       content: " ";
    position: absolute;
    right: 0%;
    bottom: 13px;
    border-radius: 1000px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #27bec5;
}
.bubble:after {
       content: " ";
    position: absolute;
    right: 0%;
    bottom: 13px;
    border-radius: 1000px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #c8cdd6;
}
.stepwizard-row:before {
    top: 58px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;    
	width: 33.333333333%;
}
.btn-circle {
        width: 50px;
    height: 50px;
    text-align: center;
    font-size: 24px;
    line-height: 1.428571429;
    border-radius: 50%;
}
.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show>.btn-info.dropdown-toggle:focus, .btn-info.focus, .btn-info:focus {
    box-shadow: 0 0 0 0.2rem rgba(247, 247, 247, 0);
}
.btn-success {
    color: #fff;
    background-color: #21325E;
    border-color: #21325E;
}

.nav>li>a>img {
    max-width: none;
}
.profile-pic img {
    margin-right: 10px;
    vertical-align: middle;border: 2px solid #bedce7;
}
.img-circle {
    border-radius: 50%;
}
.fixed-top {
	    height: 51px;    
}
.stepwizard-step span
{
	font-size: 18px;
    color: #c8cdd6;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 8px;
}
.completed span
{
	font-size: 18px;
    color: #27bec5 
}
.twopart
{
	border-right: 1px solid #e3e7e7;
}
.pt-38
{
	padding-top:18px;
}

.pt-10
{
	padding-top:10px;
}
label {
       display: inline-block;
    margin-bottom: .2rem;
    font-size: 14px;
    color: #0033b5;
    font-weight: bold;
}

.form-control {
       line-height: 0.5;
    height: 40px;
    color: #000;
    box-shadow: 4px 5px 9px -5px #666;
    border: 1px solid #696969;
    font-weight: bold;
}
.form-group {
    margin-bottom: 16px;
}
.panel-body
{
	padding: 25px 10px 0px 10px;
}

.fixed .row
{
	height:73px;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0px 25px;
    margin-bottom: 1px;
    list-style: none;
	    height: 25px;
    border: 1px solid #fff;
    background-color: #e6ecec;
    border-radius: .25rem;
}
.form-group small{
    margin-bottom: 0;
	color:red;
	font-size: 14px;
    font-weight:bold;
}
.breadcrumb li
{
	padding: 1px 0px;
}
.has-error .form-control-feedback {
    color: #f39c12;
}
.has-feedback .form-control {
    padding-right: 42.5px;
}
.has-feedback .form-control-feedback {
    right: 15px;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	padding-right: 42.5px;
}
.has-error .form-control-feedback {
    color: #f39c12;
}
.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
.back
{
	position: absolute;
    /* right: 100px; */
    float: right;
    right: 30px;
    text-align: right;    
	width: 67px;
    background: white;
    text-align: center;
	font-weight: 500;
    border: 1px solid #e6ecec;
	}
.containerbody
{
	padding-top:111px;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #27bec5;
    border-color: #27bec5;
}
.fixed{
	    background: white;
	overflow: hidden;
    position: fixed;
	    z-index: 888;
    top: 52px;
    right:0px;
    width: 100%;
	box-shadow: 0px 0px 10px 1px #8e8e8e;
}
.fixed .row,.fixed .breadcrumb
{
    margin-left:234px;
}
.panel-title
{
	font-size:18px;
    margin-bottom: .0rem;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
	padding-left: 40px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before
{
	   content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    
    border-radius: 100%;
    background: #fff;
	border: 1px solid #21325E;
}
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #21325E;
    position: absolute;
    top: 4px !important;
    left: 4px !important;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.highlight
{
    padding: 0.5rem 0.3rem 0.3rem;
    margin: 0px;
	background: #dae8e7;
	height:40px;
}
.radiopara
{
    padding: 0.3rem 0.3rem 0.3rem;
    margin: 0px;
	border-top: 1px solid #cbd8d7;
    border-bottom: 1px solid #cbd8d7;
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.comment i
{
    color: #ababab;
}
.nav-item1 .nav-link
{
	    padding-top: 24px;
}
.input-group-addon .fa-calendar
{
	color:#095db1;
}
.input-group-addon {
    background-color: #FFFFFF;
    border: 1px solid #ced4da;
    border-radius: 4px;
	padding: 11px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
}
.valid-feedback.feedback-icon,
.invalid-feedback.feedback-icon {
    position: absolute;
    width: auto;
    bottom: 32px;
    right: 10px;
    margin-top: 0;
}
.form-group>.feedback-icon i
{
	color:red;
}
.bfh-selectbox-option
{
	    line-height: 1.2;
}
.btnsub
{
	width:100%;
	    height: 48px;
    font-size: 20px;
}
button, input, optgroup, select, textarea
{
	height:40px;
}

.navbar
{
	    padding: .5rem 10px;
}

.container-fluid1
{
    margin-bottom: 50px;
}
@media (min-width: 1150px) and (max-width: 1205px)
{

.container-fluid1
{
	padding-right:55px;
	padding-left:55px;
    margin-bottom: 50px;
}
.form-control
{
	width:333px;
}
.secondpart
{
	padding-left:50px;
}
.bfh-selectbox .bfh-selectbox-toggle
{
	width:110px;
}
.amt
{
	width:200px;
}
.invalid-feedback.feedback-icon {
    position: absolute;
    width: auto;
    bottom: 32px;
    right: 53px;
    margin-top: 0;
}
}


/*done changes from Priti*/
.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 70px;
  display: none;
  width: 50px;
  height: 45px;
  text-align: center;
  color: white !important;
  background: #21325E;
  line-height: 45px;
}
a.scroll-to-top.rounded {
    text-decoration: none;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
    color: #f25357;
    background-image: url(../img/arrow1.png);
    background-repeat: no-repeat;
    background-position: 20px center;
}

.theDropdown 
{
    width: 180px;
}
.bootstrap-select.btn-group .dropdown-menu 
{
    margin-top: 50px;
}
.currency-select .bs-searchbox 
{
    border: 1px solid #d3d5d8;
}
.bootstrap-select.btn-group .dropdown-menu.inner 
{
    margin-top: 10px;
} 

.currencyname
{
    padding-top: 10px;
}

.customer-name 
{
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    padding-left: 3px;
}
.maremove
{
    display:none;
}
.mt-10
{
        margin-top: 10px;
}
.mb-20
{
        margin-bottom: 20px;
}
        .k-grid {
            font-size:15px;
          
        }
        .page-template {
          font-family: "DejaVu Sans", "Arial", sans-serif;
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
        }
        .page-template .header {
          position: absolute;
          top: 30px;
          left: 30px;
          right: 30px;
          border-bottom: 1px solid #888;
          color: #888;
        }
        .page-template .footer {
          position: absolute;
          bottom: 30px;
          left: 30px;
          right: 30px;
          border-top: 1px solid #888;
          text-align: center;
          color: #888;
        }
        .page-template .watermark {
          font-weight: bold;
          font-size: 400%;
          text-align: center;
          margin-top: 30%;
          color: #aaaaaa;
          opacity: 0.1;
          transform: rotate(-35deg) scale(1.7, 1.5);
        }

        /* Content styling */
        .customer-photo {
          display: inline-block;
          width: 32px;
          height: 32px;
          border-radius: 50%;
          background-size: 32px 35px;
          background-position: center center;
          vertical-align: middle;
          line-height: 32px;
          box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0,0,0,.2);
          margin-left: 5px;
        }
        .customer-photo img{
         
          width: 44px;
          height: 44px;
          border-radius: 50%;
          background-size: 32px 35px;
        }
        kendo-pdf-document .customer-photo {
          border: 1px solid #dedede;
        }
        .customer-name {
          display: inline-block;
          vertical-align: middle;
          line-height: 32px;
          padding-left: 8px;    
          font-size: 15px;
            color: #1d3676;
        font-weight: 500;
        }
        .k-grid-content tr{
            height:51px;
        }
		.k-grid-header th.k-header>.k-link {
    margin: -0.10em -0.6em -0.10em -0.6em;
}
/*.k-grid-header th.k-header, .k-filter-row th {
    background-color: #27bec5;
    border: 1px solid #e3e3e3;
    border-bottom: none;
        text-align: center;
}
.k-block, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-pager-wrap, .k-button, .k-draghandle, .k-treemap-tile, html .km-pane-wrapper .k-header {
    background-color: transparent;
    background-image: none;
}
div.k-grid-header, div.k-grid-footer {
    background-color: #27bec5;
    background-image: none;
}
.k-grid-toolbar:first-child, .k-grouping-header+.k-grid-toolbar {
    text-align: right;
}
.k-widget, .k-block, .k-inline-block, .k-draghandle {
    border: none;
}
.k-header, .k-treemap-title, .k-grid-header .k-header>.k-link {
    color: #ffffff;
}*/
.customer-photo {
    width: 45px;
    height: 45px;
}
.k-grid table {
    border-collapse: collapse;
}
/*.k-state-selected, .k-button:active,.k-list>.k-state-selected,footer.sticky-footer .text-right .k-button.k-state-active, .k-draghandle.k-state-selected:hover {
    color: #fff;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    background-image: none!important;
}*/
.k-button-icontext .k-icon, .k-button-icontext .k-image {
    margin-left: 0px;
}
.k-grid .k-button {
    margin: 0 .16em;
    background: #21325E;
    color: white;
    float: right;
}
.k-button:hover, .k-button.k-state-hover, .k-button:focus, .k-button.k-state-focused, .k-textbox:hover, .k-state-hover, .k-state-hover:hover, .k-pager-wrap .k-link:hover, .k-other-month.k-state-hover .k-link, div.k-filebrowser-dropzone em, .k-draghandle:hover{
color: #2e2e2e;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
    border-radius: unset;
}
.k-pager-numbers .k-state-selected {
    border-radius: unset;
}
.k-pager-wrap>.k-link {
    border-style: solid;
    border-width: 0px;
}
.k-grid-edit, .k-grid-delete {
    min-width: 23px !important;
        margin: 0 .16em !important;
    background: #ffffff !important;
    color: white !important;
}
.k-grid-edit span.k-icon.k-edit, .k-grid-delete span.k-icon.k-delete
{
    margin-right: 0 !important;    
    vertical-align: middle;
}
.k-button:active:hover, .k-button.k-state-active:hover, .k-button:hover
{
        color: #fff;
        border-radius:5px;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    box-shadow: inset 0 0 0px 0px #21325E;
}

.form-control::-moz-placeholder {
  color: #333333;
}
.form-control:-ms-input-placeholder {
  color: #333333;
}
.form-control::-webkit-input-placeholder {
  color: #333333;
}
.k-state-hover, .k-state-hover:hover
{
    background-color: transparent;
    border-color: transparent;
}

.k-textbox>input, .k-autocomplete .k-input, .k-multiselect-wrap
{
        display: block;
    width: 95% !important;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight:bold;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button:focus {
    outline: 0px dotted;
}
 .form-group .k-dropdown-wrap.k-state-default
{
        display: block;
    width: 95% !important;
    padding: .20rem .75rem;
    font-size: 1rem;
    font-weight:bold;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.k-autocomplete.k-state-focused .k-input
{   
    border-color: #80bdff;
}
 .k-dropdown .k-state-focused .k-input
{  
    border-color: #80bdff !important;
}
 .requiredfield 
{
    color: red;
    font-size: 16px;
    font-weight: 500;
}
.float-right
{
float: right;
}
.containerbodyview {
    padding-top: 100px;
    margin-bottom: 50px;
}
 /*******ClaimView******/
.pt-35
{
    padding-top:35px;
}
.claimview
{
    /*width:830px;*/
    margin:0 auto;
}
.claimview table .column1, .claimview table .column3
{
    color: #172b5d;
    font-size: 14px;
    font-weight: 500;
    background: #eaecef;
    width: 22%;
}
.claimview table .column2, .claimview table .column4
{
    color: #000;
    width: 28%;
    font-weight: 500;
    font-size: 15px;
    background: #fff;
    word-break:break-word !important;
}

.claimview table 
{
    width: 100%;
    box-shadow: 1px 3px 8px -2px #ccc;
}
.claimviewbanner table {
    width: 100%;
    box-shadow: 0px 0px 8px 0px #ccc!important;
}


.claimview table td, .tableview th
{
    /*width: 25%;*/
    height: 40px;
    border: 1px solid #afc2be;
    padding-left: 20px;    
    border-right: none;
    border-left: none;
}
.tableview th
{
    padding-left: 0px;
    font-weight: 500;    
    background: #dbdcdf;
    border-left: 3px solid #f25054 !important;
    padding-left: 18px;
}
.tableview th, .calimviewtitlehead p
{
    font-size:18px;
}
.calimviewtitlehead 
{
    border-top: 1px solid #afc2be;
}
.calimviewtitlehead-title
{
    font-size: 18px;
    height: 40px;
    padding-top: 7px;
    margin-bottom: 0rem;
    font-weight: 500;
}
.claimview table .odd {
    background: #f9f9f9;
}
.claimview table .even {
    background: #fff;
}
.claimview table .column4, .claimview table th
{
    border-right: 0px;
    border-left: 0px;
}
.claimview table .column1
{
    border-left: 0px;
}
.claimview .calimviewhead
{
    width:293px;
    height:32px;
    background:#6ad4e1;
    border-bottom: 1px solid #fff;
}
.claimview .calimviewhead .calimviewhead-title
{
    padding-left: 21px;
    padding-top: 4px;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 9px;
    color: white;
}
.claimview .calimviewhead span
{
   font-weight:600;
   color:#1d3676;
}
.btn-group-sub{
    float:right;

}
.column2
{
    border-right: 1px solid #afc2be !important;
}
.loader {
     border: 15px solid #f3f3f3;
    border-radius: 50%;
    border-top: 15px solid #1d3676;
    width: 90px;
    height: 90px;
    position: fixed;
    top: 45%;
    left: 55%;
    z-index: 9999;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.k-pager-wrap
{
     background: #ebebeb;
}
.k-pager-sizes select
{
    height: 28px;
}
.close .fa
{
    color:#e5343c;
    opacity:1;
    outline: none;
}
.close
{
    opacity:1;
}
.btn-secondary
{
    background-color: #f25357;
    border-color: #f25357;
}
.k-pager-sizes .k-dropdown-wrap
{
    border-radius: 0px;
}
.modal-body
{
    background:#f1f1f1;
   
    border: 1px solid #e5e5e5;
}
.modal-header, .modal-footer
{
   background:#f1f1f1;
    border: 0px solid #e9ecef;
    display:block;
}
@media (min-width: 1200px)
{
    .container 
    {
        max-width: 1400px;
    }
}
@media (min-width: 992px) 
{
    .modal-lg 
    {
        max-width: 900px;
    }
}

.tablehead
{
    font-size: 18px;
    height: 40px;
    /* padding-left: 20px; */
    margin-bottom: 0rem;
    font-weight: 500;
}
.pt-20
{
    padding-top: 20px;
}

#secondpopup {
    margin-left: -17px;
}
.modal tbody a, .modal tbody a:hover{
    color: #e5343c;
    text-decoration: underline;
}
.k-grid-content
{
    max-height: 600px;
    font-weight:bold !important;
}

input.ng-dirty.ng-invalid {
  color: red
}

.redastrisk:after{
 content:"*" ;
color:red ;
    padding-left: 5px;  
}
.modal-header {
    display: block;
}

.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}
.gridtitle {
       color: black;
    font-weight: 600;
    font-size: 20px;
    float: left;

}

.k-input[readonly] {
    background-color: #e9ecef!important;
    color: #2e2e2e;
}
 a:hover {
        color: #21325E !important;
          cursor:pointer;
    }

.k-window-title {

    text-align:left
}
.k-tooltip {
    width: auto;
    /* max-width: 300px; */
    position: inherit;
}
.k-overlay {

z-index:1000
}
.bootbox {
    z-index:100000
}
 .someCssColorClass{

        color:red;
    }


.k-grid-edit {
       color: red !important;

}

.k-grid-delete {
       color: red !important;

}
.modal-footer button {
  float:right;
  margin-left: 10px;
}
.pullRight {
      float:right;

}
    
/**********tabs ***************/
.tab .nav-tabs > li{
    margin-right: 2px;
}
.tab .nav-tabs{
    border-bottom: 0px solid #dee2e6
}
.tab .nav-tabs > li > a{
    border: none;
    padding: 13px 25px;
    color:#fff;
    background: linear-gradient(#7b7d7e,#8a9394, #777777);
    border-radius:0;
}
.tab .nav-tabs > li > a > i{
    font-size:14px;
    margin-right:10px;
}
.tab .nav-tabs > li.active > a,
.tab .nav-tabs > li.active > a:focus,
.tab .nav-tabs > li.active > a:hover{
    border: none;
    background: linear-gradient(#da4b4f,#e26267, #cc5a5d);
    color:#fff;
    transition:background 0.20s linear;
}
.tab-content>.active {
    display: block;
    
}
 .k-header, .k-treemap-title, .k-grid-header .k-header > .k-link {
                        color: #173186;
                        font-weight: 600;
                    }
/* .tab .nav-tabs li.active:after { */
    /* content: ""; */
    /* position: absolute; */
    /* bottom: -30px; */
    /* left: 37%; */
    /* border: 15px solid transparent; */
    /* border-top-color: #e74c3c ; */
/* } */
.tab .tab-content{
    /* background: #fdf4f4; */
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #f25357;
    border-bottom:5px solid #f25357;
    /* padding:30px 25px; */
                    margin-top: 12px;
}
@media only screen and (max-width: 480px){
    .tab > .nav-tabs li{
        width:100%;
    }
    .tab .nav-tabs > li > a{
        padding: 20px;
    }
    .tab .nav-tabs > li.active:after {
        border:none;
    }
}

.tab-content .active {
  animation: move 1s;
  -webkit-animation: move 1s;
}

@keyframes move {
  from {
    margin-left: 100%;
    width: 100%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
            
@-webkit-keyframes move {
  from {
    margin-left: 100%;
    width: 100%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.claimviewbanner tbody
{
  background: #eeeeee;
}
.claimviewbanner table .odd, .claimviewbanner table .even, .claimviewbanner table .column1, .claimviewbanner table .column3, .claimviewbanner table .column2, .claimviewbanner table .column4 {
    background: #f9f9f900;
}
.claimviewbanner table td
{
                border:none;
}
.tab-content
{
    background: url(../img/bannerback.jpg);
   
}
.claimviewbanner .column2 span, .claimviewbanner .column4 span
{
                    margin-right: 10px;
}
.calimviewheadtogglecontent a:hover{color:#dee2e6 !important;}


.wid {
    width: 0 !important;
}
body.sidenav-toggled .navbar-sidenav, body.sidenav-toggled .navbar-sidenav .nav-item, body.sidenav-toggled .navbar-sidenav .nav-link{
    width: 0px !important;
}
body.sidenav-toggled .navbar-sidenav .nav-link {
    width:0px !important;
}
body.sidenav-toggled .content-wrapper
{
    margin-left: 0px;
}
body.sidenav-toggled #mainNav .navbar-collapse .navbar-sidenav > .nav-item > .nav-link
{
    padding-left: 0;
}
body.sidenav-toggled footer.sticky-footer
{
    width: calc(100% - 0px);
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav
{
        transition: all 0.2s linear;
}
#sidenavToggler
{
        color: white;
    position: fixed;
   
    background: #1d3676;
     /*top: 268px;
    width: 52px;
    height: 52px;*/
    cursor:pointer;
}
#sidenavToggler i 
{
    font-weight: 800;
    color: white;
    float: left;
    font-size: 23px;
    float: left;
}
body.sidenav-toggled #sidenavToggler::after
{
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fff;
    font-size: 23px;
    font-weight:600;
    position: absolute;
        top: 9px;
    left: 17px;
}
#sidenavToggler::after
{
    content: "\f100";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #fff;
    font-size: 23px;
    font-weight:600;
    position: absolute;
        top: 9px;
    left: 17px;
}
#mainNav.navbar-dark .navbar-collapse .navbar-sidenav > .nav-item > .nav-link:hover {
    color: #21325E !important;
    background-image: url(../img/arrow1.png);
    background-repeat: no-repeat;
    background: #FFFFFF;
    background-position: 20px center;
    font-weight:bold !important;
}
.nav-link  a:hover{
    color: #21325E !important;
    background: #f25357;
    font-weight:bold !important;
}
.active1 .nav-link-text {
    color: #21325E !important;
    font-weight:bold !important;
}
.active1
{
    background: #FFFFFF;
    }

/*test commit*/
.construction
{
        width: 20px;
    height: 18px;
    content:url(../img/construction.png);
 }



/************************CAR changes *********************************/
.radioparacheck
{
    padding: 0.5rem 0.3rem 0.3rem;
    margin: 0px;
	background: #dae8e7;
	height:40px;
}
.radiopara
{
    padding: 0.3rem 0.3rem 0.3rem;
    margin: 0px;
	border-top: 1px solid #cbd8d7;
    border-bottom: 1px solid #cbd8d7;
}
a>input.form-control.pull-right {
    background-color: #93e9ec;
    border: 0;
    cursor: pointer;
}
.uploaded{
	width:70%;
	margin-right:10px;
	float:left;
}
.top-35{
margin-top:-35px;
}
.width100{
	width:100%;
    float:left;
}
.width50{
	width:50%;
    float:left;
}
.engin
{
    /*width:830px;*/
    margin:0 auto;
}
.engin table .column1, .engin table .column3
{
    color: #172b5d;
    font-size: 14px;
    font-weight: 500;
    background: #eaecef;
    width: 22%;
}
.engin table .column2, .engin table .column4
{
    color: #000;
    width: 28%;
    font-weight: 500;
    font-size: 15px;
    background: #fff;
}

.engin table 
{
    width: 100%;
    /* box-shadow: 1px 3px 8px -2px #ccc; */
}
.engin table td, .tableview th
{
    /*width: 25%;*/
    height: 40px;
    /* border: 1px solid #afc2be; */
    padding-left: 20px;    
    border-right: none;
    border-left: none;
}
.tableview th
{
    padding-left: 0px;
    font-weight: 500;    
    background: #dbdcdf;
    border-left: 3px solid #f25054 !important;
    padding-left: 18px;
}
.tableview th, .engintitlehead p
{
    font-size:18px;
}


.engin .enginhead
{
    width:293px;
    height:32px;
    background:#6ad4e1;
    border-bottom: 1px solid #fff;
}
.engin .enginhead .enginhead-title
{
    padding-left: 21px;
    padding-top: 4px;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 9px;
    color: white;
}
.engin .enginwhead span
{
   font-weight:500;
   color:#1d3676;
}
.control-label-2{
	width: 44%;
    float: left;
    margin-right: 10px;
}
.input-2{
	width: 55%;
    float: left;
}
.form-group input[type="checkbox"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  background: lightgray;
  height: 20px;
  width: 22px;
  border: 1px solid white;
}

.form-group input[type="checkbox"]:checked {
  background: #2aa1c0;
}

.form-group input[type="checkbox"]:hover {
  filter: brightness(90%);
}

.form-group input[type="checkbox"]:disabled {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.form-group input[type="checkbox"]:checked:disabled {
  background: #2aa1c0;
  opacity: 0.6;
  pointer-events: none;
}

.form-group input[type="checkbox"]:after {
  content: '';
  position: relative;
    left: 35%;
    top: 14%;
    width: 28%;
    height: 57%;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  display: none;
}

.form-group input[type="checkbox"]:checked:after {
  display: block;
}

.form-group input[type="checkbox"]:disabled:after {
  border-color: black;
}
.form-group span {
    /*top: -5px;*/
    clear: both;
    position: relative;
	margin:0px 15px 0px 5px;
}
.form-group span.textno {
    top: 0px;
    margin: 0px;
    left: -7px;
}
.form-group span.lebtext {
    top: 0px;
    margin: 0px;
    left: 14px;
}
.textno2 {
    margin-left: -7px;
}
.smallinput{
    width: 50px;
    height: 25px;
	display: inline-block;
}
div[aria-expanded="true"] .accordion-head::before{
   content: "\f068";
    font-family: FontAwesome;
   
	width: 16px;
    height: 16px;
    font-size: 12px;
    background: #135394;
    border-radius: 2px;
    color: white;
    font-weight: 100;
    padding: 2px 4px;
    vertical-align: middle;
}
div[aria-expanded="false"] .accordion-head::before{
   content: "\f067";
    font-family: FontAwesome;
  
	width: 16px;
    height: 16px;
    font-size: 12px;
    background: #135394;
    border-radius: 2px;
    color: white;
    font-weight: 100;
    padding: 2px 4px;
    vertical-align: middle;
}

.btn-default:hover{

    color:red
}
 textarea
{
	line-height: 150% !important 
}




 .underwrittingtable
{
    /*width:830px;*/
    margin:0 auto;
}
.underwrittingtable table .column1, .underwrittingtable table .column3
{
    color: #172b5d;
    font-size: 14px;
    font-weight: 500;
    background: #eaecef;
    width: 22%;
}
.underwrittingtable table .column2, .underwrittingtable table .column4
{
    color: #000;
    width: 28%;
    font-weight: 500;
    font-size: 15px;
    background: #fff;
}

.underwrittingtable table 
{
    width: 100%;
    box-shadow: 1px 3px 8px -2px #ccc;
}
.underwrittingtable table td, .tableview th
{
    width: 20%;
    height: 42px;
    border: 1px solid #d8d8d8;
    padding-left: 20px;  
	background: white;

}
.tableview th
{
    padding-left: 0px;
    font-weight: 500;    
    background: #dbdcdf;
    border-left: 3px solid #f25054 !important;
    padding-left: 18px;
}
.tableview th, .calimviewtitlehead p
{
    font-size:18px;
}
.calimviewtitlehead 
{
    border-top: 1px solid #afc2be;
}
.calimviewtitlehead-title
{
    font-size: 18px;
    height: 40px;
    padding-top: 7px;
    margin-bottom: 0rem;
    font-weight: 500;
}
.underwrittingtable table .odd {
    background: #f9f9f9;
}
.underwrittingtable table .even {
    background: #fff;
}
.underwrittingtable table .column4, .underwrittingtable table th
{
    border-right: 0px;
    border-left: 0px;
}
.underwrittingtable table .column1
{
    border-left: 0px;
}
.underwrittingtable .underwrittingtablehead
{
    width:293px;
    height:32px;
    background:#6ad4e1;
    border-bottom: 1px solid #fff;
}
.underwrittingtable .underwrittingtablehead .underwrittingtablehead-title
{
    padding-left: 21px;
    padding-top: 4px;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 9px;
    color: white;
}
.underwrittingtable .underwrittingtablehead span
{
   font-weight:500;
   color:#1d3676;
}
.accordion-head
{
	font-size:16px;
	color:#135394;
	font-weight: 500;
	background:#fafafa !important;
}
.accordion-head span
{
    width: 16px;
    height: 16px;
    font-size: 12px;
    background: #135394;
    border-radius: 2px;
    color: white;
    font-weight: 100;
    padding: 2px 4px;
    vertical-align: middle;
}
td.col1
{
	font-size: 16px;
    font-weight: 500;
	color:#44444a;
}
.col2, .col3, .col4
{
	    color: #36363d;
}


 @keyframes current {
  0% { box-shadow: 0 0 0 0 rgba(33,131,221, 0.4); }
  70% { box-shadow: 0 0 0 10px rgba(33,131,221, 0); }
  100% { box-shadow: 0 0 0 0 rgba(33,131,221, 0); }
}

  /*angular materila CSS*/

 